# #!/usr/bin/sh
os=`uname`
if  [ "$os" == "Linux" ]
 then
   sort -k 1.5,199 <$XTRCTPTH/$SPL_UNSORTED_EXTRACT > $PRODPATH/$SPL_SORTED_EXTRACT
 else
   sort -k .5,199 <$XTRCTPTH/$SPL_UNSORTED_EXTRACT > $PRODPATH/$SPL_SORTED_EXTRACT
fi
